body{
	margin:0 0 0 0;
	overflow:auto;
}
img{
	border:none;
}
body,table{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
.repeat_bandeau{
	background-image:url(../../images/repeat_bandeau.jpg);
	background-repeat:repeat-x;
	width:100%;
	
}
.title {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
}
.txt{
	width:200px;
}

span.required {
    color: #A60000;
    cursor: help;
    font: bold 1.5em georgia,palatino,serif;
}

p.obligatoire:after {
content:"*";
color:red;
}

a.bouton:link{
  width:150px; 
  height:30px; 
  text-decoration:none; 
  color:white;
  text-align:center; 
  font-weight:bold; 
  background-color:#005797;
  padding:5px;
  border-style:outset;
  border-width:2px;
  border-color:silver
}
a.bouton:visited{
  width:150px; 
  height:30px;
  text-decoration:none; 
  color:white; 
  text-align:center;
  font-weight:bold;
  background-color:#000080;
  padding:5px;
  border-style:outset;
  border-width:2px;
  border-color:silver
}
a.bouton:hover{
  width:150px; 
  height:30px; 
  text-decoration:none;
  color:white; 
  text-align:center; 
  font-weight:bold; 
  background-color:#0000FF;
  background-image:url(aqua.jpg);
  padding:5px;
  border-style:outset;
  border-width:2px;
  border-color:silver
}
.bouton{
  text-align:center;
  padding:5px;
}



.bloc_arrondi{
	
	border:solid 1px #005797; 
	-moz-border-radius: 5px;
	-moz-border-radius-topleft : 0px;
	-moz-border-radius-topright : 10px;
	-moz-border-radius-bottomleft : 10px;
	-moz-border-radius-bottomright : 10px;                               

	-webkit-border-top-left-radius: 0px;/*le bord haut gauche*/
	-webkit-border-top-right-radius: 10px; /*le bord haut droit*/				
	-webkit-border-bottom-left-radius: 10px;/*le bord bas gauche*/
	-webkit-border-bottom-right-radius: 10px;/*le bord bas droit*/

}

.listing{
	width:90%;
	border-collapse:collapse;
}
.listing td{
	border-bottom:solid 1px #e0dfe3;
	padding:2px;
	height:25px;
}
.th{
	background-image:url(../images/bg_th.jpg);
	background-repeat:repeat-x;
	color:#FFFFFF;
	height:27px;
	text-align:left;
	font-size:11px;
	
}
.th_grand{
	background-image:url(../images/bg_th.jpg);
	background-repeat:repeat-x;
	color:#FFFFFF;
	height:55px;
	text-align:center;
	
}
.th_droite{
	width:7px;
	background-image:url(../images/th_droite.jpg);
	background-repeat:no-repeat;
}
.th_gauche{
	width:7px;
	background-image:url(../images/th_gauche.jpg);
	background-repeat:no-repeat;
}
.td_droite{
	border-right:solid 1px #e0dfe3;
}
.td_gauche{
	border-left:solid 1px #e0dfe3;
}